× Discussions for CodeTyphon Studio Installation and Setup.

Question failed to start typhon 32 bit after installing package

  • ajo000
  • ajo000's Avatar Topic Author
  • Offline
  • New Member
  • New Member
More
1 month 1 week ago - 1 month 1 week ago #16231 by ajo000
I installed today package abbrevia and sqllite, from official package manager in typhon, after that ... typhon 32 failed to start, when I click on typhon shortcut, I see only splashscreen with typhon graphics, and thats all, after that execution is halted , and program exit.

typhon 7.5 32bit

typhon 7.5 64bit / tested and works with abbrevia package and sqllite installed 
Last edit: 1 month 1 week ago by ajo000.

Please Log in or Create an account to join the conversation.

  • Sternas Stefanos
  • Sternas Stefanos's Avatar
  • Online
  • Moderator
  • Moderator
  • Ex Pilot, M.Sc, Ph.D
More
1 month 1 week ago #16232 by Sternas Stefanos
Replied by Sternas Stefanos on topic failed to start typhon 32 bit after installing package
Thanks Sir
please can you give us more info ?
 

PilotLogic Architect and Core Programmer

Please Log in or Create an account to join the conversation.

  • ajo000
  • ajo000's Avatar Topic Author
  • Offline
  • New Member
  • New Member
More
1 month 1 week ago - 1 month 1 week ago #16233 by ajo000
as I said I have installed abbrevia and sqllite 7.1.1 and then it seems like typhon 32  bit did not compiled sucessfully, and it does not run..


I installed these packages using this package installer (image attached) , and then I removed these two packages using typhon 64bit, but typhon 32 bit did not recompiled, and I still cannot run typhon 32 bit, how I can recover typhon 32 bit exe to run sucessfully ? 

EDIT : I reinstalled typhon32bit, using CodeTyphon Center, and tried to install abbrevia, all ok , then tried to install sqllite 7.1.1 , then typhon32bit doest not run, so it seems that there is some problem with this package sqllite  7.1.1, I dont know..
Last edit: 1 month 1 week ago by ajo000.

Please Log in or Create an account to join the conversation.

More
1 month 1 week ago #16234 by Jan Roza
Why do you need packages lz_sqlite or lz_sqlite3?
Package lz_sqldb is enough to work with SQLite in your application (as long as you put sqlite3.dll in your application folder).
I have many projects who use SQLite databases and none of them needs packages lz_sqlite or lz_sqlite3.

Operating Systems Windows 10 (64-bit) and virtual Linux Mint (64-bit)

Please Log in or Create an account to join the conversation.